Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 3
Registered: ‎09-23-2012
My Device: Bold 9650
My Carrier: o2

Bold 9650 - Email Setup Library cannot be loaded on apploader

Hi, i cant seem to install os6 on my blackberry bold 9650. everytime i go on apploader at the step where you choose the applications you want to install i click next and it says the application email setup library cannot be loaded because required files are not avaliable or something like that ... Help pleeaassee.

Retired
Posts: 3,198
Registered: ‎01-27-2010
My Device: BlackBerry Z10

Re: Bold 9650 - Email Setup Library cannot be loaded on apploader

Hi Caleb14 and welcome to the BlackBerry Support Community Forums!

 

From where did you purchase your BlackBerry® smartphone and how are you performing the software update?  I would recommend, to ensure you have the latest supported version of BlackBerry® Device Software, plug your device into your PC and go to www.blackberry.com/update.

 

Thanks.

 

-CptS

 

Come follow your BlackBerry Technical Team on twitter! @BlackBerryHelp

Be sure to click Kudos! for those who have helped you.

Click Solution? for posts that have solved your issue(s)!

New Contributor
Posts: 3
Registered: ‎09-23-2012
My Device: Bold 9650
My Carrier: o2

Re: Bold 9650 - Email Setup Library cannot be loaded on apploader

I have the right os but it still doesnt work. :s

Highlighted
New Contributor
Posts: 3
Registered: ‎09-23-2012
My Device: Bold 9650
My Carrier: o2

Re: Bold 9650 - Email Setup Library cannot be loaded on apploader

No worries i've sold the phone